Skip site navigation (1) Skip section navigation (2)

Re: Uso table_log

From: Gilberto Castillo Martínez <gilberto(dot)castillo(at)etecsa(dot)cu>
To: Alvaro Herrera <alvherre(at)alvh(dot)no-ip(dot)org>
Cc: "pgsql-es-ayuda(at)postgresql(dot)org" <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: Re: Uso table_log
Date: 2008-03-27 17:43:44
Message-ID: 1206639824.6897.22.camel@gilbertoc-desktop (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Esto es lo que me responde ... te comento que lo hago en una PC de
prueba, para después pasarlo a mi servidor postgresql.

gilbertoc(at)gilbertoc-desktop:~$ apt-cache search ^postgresql dev
libhk-classes-postgres - PostgreSQL driver plugin for libhk-classes
postgresql-server-dev-8.1 - development files for PostgreSQL 8.1
server-side programming
sope4.4-gdl1-postgresql - PostgreSQL connector for SOPE's fork of the
GNUstep database environment
php5-pgsql - PostgreSQL module for php5
postgresql-server-dev-8.2 - development files for PostgreSQL 8.2
server-side programming
gilbertoc(at)gilbertoc-desktop:~$ make USE_PGXS=1 install
make: *** No hay ninguna regla para construir el objetivo `install'.
Alto.
gilbertoc(at)gilbertoc-desktop:~$ make USE_PGXS=1
make: *** No se especificó ningún objetivo y no se encontró ningún
makefile.  Alto.
gilbertoc(at)gilbertoc-desktop:~$ cd ..
gilbertoc(at)gilbertoc-desktop:/home$ cd Escritorio
bash: cd: Escritorio: No existe el fichero ó directorio
gilbertoc(at)gilbertoc-desktop:/home$ cd gilbertoc
gilbertoc(at)gilbertoc-desktop:~$ cd Escritorio
gilbertoc(at)gilbertoc-desktop:~/Escritorio$ make USE_PGXS=1
make: pg_config: No se encontró el programa

Como veras el error persiste y hoy no es mi día o sigue haciendo un
montón de cosas mal. 

¿Qué opinas? ... y por favor ayuda.
El jue, 27-03-2008 a las 13:28 -0300, Alvaro Herrera escribió:
> Gilberto Castillo Martínez wrote:
> > Igual acaba de buscar eso paquetes por el Synatic ... pero sigo con la
> > duda de cual escoger..
> > me aparecen devellock-el, devel-protocols y otros por el estilo ... me
> > puedes dar un mayor detalle.
> 
> $ apt-cache search ^postgresql dev
> libhk-classes-postgres - PostgreSQL driver plugin for libhk-classes
> php5-pgsql - PostgreSQL module for php5
> postgresql-server-dev-8.2 - development files for PostgreSQL 8.2 server-side programming
> postgresql-server-dev-8.3 - development files for PostgreSQL 8.3 server-side programming
> php4-pgsql - PostgreSQL module for php4
> 
> El que necesitas es postgresql-server-dev-8.3, me parece.
> 


In response to

Responses

pgsql-es-ayuda by date

Next:From: Sebastián BaioniDate: 2008-03-27 18:10:35
Subject: Re: Problemas con pg_dump
Previous:From: Marcos SaldivarDate: 2008-03-27 17:05:24
Subject: Re: Copiar contenido de un serial a otro campo y concatenar campos

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group